
<div class="contentwrap homenodesidebar container <?php echo $cssname;?>" <?php echo $stylev;?>>

<!--sidebar-->


<div class="sidebar fl sdwidth"> 
     
 <?php
  //---------------- 
 $resultcate = getarr_cate($pidcate);
 //pre($result);
 
 ?>

  <div class="sidebarmenu">
	  <div class="sdheader"><?php echo $resultcate['catename_cur']?></div>
	  <div class="sdcontent">
	  <ul>
	  <?php 
	     foreach($resultcate['data'] as $v){
			  echo '<li><a href="'.$v['link'].'">'.$v['name'].'</a>';
			  
			  if(@$v['son'] <> ''){
				  echo '<ul class="sub">';
				  
				  foreach($v['son'] as $v2){
					  
					   echo '<li><a href="'.$v2['link'].'">'.$v2['name'].'</a></li>';
				  }
				  
				  echo '</ul>';
				  
			  }
			  
			  echo '</li>';
			 
		 }
	  ?>
		  </ul>
		 </div>
	</div>   
  
</div>

<!--end sidebar-->

<div class="content fr cntwidth"> 
        
 

<div class="c content_default">
   <!--begin node-->
   <div   class="gridnode <?php echo $cssname;?>" <?php echo $stylev;?>>
   <ul>  
      <?php 
      foreach($result['data'] as $k=>$v){
         // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
         $kvsm= $v['kvsm'];        
        $img = get_img($kvsm);  
		$dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev;  
     
   
  $haswowv ='';
if(is_int(strpos($cssname,'haswow'))) $haswowv = 'wow fadeInUp ';
$datev ='';
if(is_int(strpos($cssname,'hasdate'))) $datev = '<span class="date">'.$dateday.'</span>';
//echo '<p>'.$kyu.'<p>';
    ?>
     <li class="boxcol <?php echo $haswowv.$cus_columnsv;?>">
        <div class="bor">
            <?php 
            if(!is_int(strpos($cssname,'hasnoimg'))){
              ?>
             <div class="img">
              <a <?php echo $nodeurl;?>>                  
              <img class="mt10" src="<?php echo $img?>"  alt="<?php echo $title?>" /> 
                   <?php 
                 if(is_int(strpos($cssname,'bgvideo')))  echo '<div class="bgvideoarrow"></div>';
                    
                   ?>
            </a>        
            </div>
            <?php 
            }
            ?>

             <div class="text">
              <a  <?php echo $nodeurl;?> class="title"><?php echo $title?></a>   

             <?php 
              echo $datev;
              if($cus_substrnum>0) echo '<div class="desp">'.$desp.'</div>';
             ?>             
        
              <?php 
              
               if($nodebtnmore<>''){               
              ?>
              <div class="tc dmbtn morexs  ptb10">
                 <a  class="more"  <?php echo $nodeurl;?>><?php echo $nodebtnmore;?>  </a>
              </div>              
               <?php 
               }
              ?>
            </div>
         </div>   
     </li>
 <?php
	  }
	  ?>
</ul> <div class="c"> </div>
</div>


   
   <!--end node-->
 

</div>

 </div>
<!--end content--> 

</div>

<div  class="c"> </div>